» Ubuntu » パッケージ

Error

two or more packages specified (konqueror hardy-backports)